@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,500;1,600&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
.contents {
  max-width: 1200px;
  width: 90%;
  margin: 0px auto 150px auto;
}
.title01 {
  max-width: 1200px;
  width: 100%;
  margin: 0px auto 70px auto;
  padding: 80px 0px 50px 0px;
  font-weight: 700;
  font-size: 3.5rem;
  color: #3C4B96;
  position: relative;
}
.title01:after {
  content: '';
  width: 50px;
  height: 1px;
  background: #E5005A;
  position: absolute;
  left: 0px;
  bottom: 0%;
}
.title01:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #EDEFFA;
  position: absolute;
  left: 0px;
  bottom: 0%;
}
.title_center {
  text-align: center;
  font-weight: 700;
  font-size: 2.2rem;
  margin: 30px auto;
}
.title02 {
  width: 100%;
  padding: 30px 65px;
  color: #3C4B96;
  margin: 0px auto 50px auto;
  border-radius: 100vh;
  background: #FFF;
  box-shadow: 0 0 15px rgba(60, 75, 150, 0.2);
  text-decoration: none;
  font-size: 2.0rem;
  font-weight: 500;
  position: relative;
  line-height: 1.6;
}
.title02:before {
  content: '';
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #E5005A;
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 1;
}
.title03 {
  font-size: 1.8rem;
  width: 100%;
  padding: 5px 0px 5px 30px;
  margin: 0px auto 20px auto;
  font-weight: 500;
  position: relative;
}
.title03:before {
  content: '';
  width: 1px;
  height: 45px;
  background: #E5005A;
  position: absolute;
  left: 2px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 1;
}
.title04 {
  width: 100%;
  padding: 0px;
  color: #3C4B96;
  cursor: pointer;
  margin: 3px auto 3px auto;
  font-weight: 600;
}
.unit {
  margin: 0px auto 70px;
  word-break: keep-all;
  line-height: 1.8;
  position: relative;
}
.txt01 {
  margin: 0px auto 30px;
}
.indent {
  text-indent: 1rem;
}
.btn {
  display: inline-block;
  margin: 5px 30px 15px 0px;
}
.btn a {
  padding: 15px 60px 15px 30px;
  color: #3C4B96;
  cursor: pointer;
  text-decoration: none;
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
  display: inline-block;
  moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background-color: #EDEFFA;
  line-height: 200%;
}
.btn a:hover {
  opacity: 0.5;
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn a:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 3px;
  border-bottom: 1px solid #3C4B96;
  border-right: 1px solid #3C4B96;
  transform: skew(45deg);
  position: absolute;
  right: 30px;
  top: 45%;
}
.btn02 {
  margin: 15px auto 15px auto;
}
.btn02 a {
  display: block;
  width: 100%;
  max-width: 700px;
  line-height: 120%;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  padding: 20px 30px 20px 30px;
  color: #3C4B96;
  cursor: pointer;
  margin: 0px auto;
  border-radius: 100vh;
  background: #FFF;
  box-shadow: 0 0 15px rgba(60, 75, 150, 0.2);
  text-decoration: none;
  position: relative;
  moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.btn02 a:hover {
  background-color: #EDEFFA;
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn03 a {
  width: 90% !important;
  max-width: 500px;
  padding: 0px 40px;
  color: #3C4B96;
  cursor: pointer;
  height: 85px;
  margin: 40px auto;
  background: #FFF;
  box-shadow: 0 0 15px rgba(60, 75, 150, 0.1);
  text-decoration: none;
  font-size: 2.2rem;
  font-weight: 500;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.btn03 a:hover {
  background-color: #EDEFFA;
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn03 a:before {
  content: '';
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #3C4B96;
  position: absolute;
  right: 39px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 1;
}
.btn03 a:after {
  content: '';
  width: 35px;
  height: 35px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #EDEFFA;
  position: absolute;
  right: 27px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.anchor {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  align-content: center;
  margin: 0px auto 80px auto;
  width: 100%;
}
.anchor li {
  list-style: none;
  margin: 0px 15px 20px 0px;
}
.anchor li a {
  font-weight: 500;
  color: #3C4B96;
  cursor: pointer;
  display: inline-block;
  padding: 15px 25px 15px 25px;
  border-radius: 100vh;
  background-size: 300% 100%;
  background-color: #EDEFFA;
  box-shadow: 0px 3px 0px 0 rgba(60, 75, 150, 0.2);
  text-decoration: none;
  text-align: center;
  font-size: 1.4rem;
}
.anchor a:hover {
  opacity: 0.5;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
/*半括弧数字*/
dl.parentheses {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  text-indent: 0;
  width: 100%;
}
.parentheses dt {
  width: 25px;
  font-weight: normal;
}
.parentheses dd {
  width: calc(100% - 25px);
}
/*括弧数字*/
dl.parentheses2 {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  text-indent: 0;
  width: 100%;
}
.parentheses2 dt {
  width: 40px;
  font-weight: normal;
}
.parentheses2 dd {
  width: calc(100% - 40px);
}
/*一字下げ*/
.indent1 {
  padding-left: 1.5rem;
  text-indent: -1.5rem;
}
.bold {
  font-weight: 600;
}
.red {
  color: #FF4043;
}
.u_l {
  text-decoration: underline;
}
.img_800 {
  max-width: 800px;
  width: 100%;
  margin: 10px auto;
}
.img_800 img {
  width: 100%;
}
.img_500 {
  max-width: 500px;
  width: 100%;
  margin: 10px auto;
}
.img_500 img {
  width: 100%;
}
.img_250 {
  max-width: 250px;
  width: 100%;
  margin: 10px auto;
}
.img_250 img {
  width: 100%;
}
figcaption {
  text-align: center;
}
.right {
  margin: 0px auto 15px auto;
  text-align: right;
  line-height: 2;
}
.one {
  padding-left: 1em;
}
.list01 {
  list-style: none;
}
.list01 li {
  margin: 0px 0px 0px 0px;
  position: relative;
  padding: 0px 0px 0px 20px;
  text-decoration: none;
  text-indent: 0;
}
.list01 li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0px;
  margin: 0;
  width: 8px;
  height: 8px;
  -moz-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 1.5px solid #3C4B96;
  border-right: 1.5px solid #3C4B96;
}
/*数字リスト*/
.list02 li {
  margin: 0px 0px 0px 1.5em;
  position: relative;
  padding: 0px 0px 5px 5px;
  text-decoration: none;
}
.table01 {
  border-top: 1px solid #EDEFFA;
  border-collapse: collapse;
  margin: 5px 0px 30px 0px;
}
.table01 th {
  border: 1px solid #FFF;
  padding: 10px 10px;
  color: #FFF;
  text-align: center;
  background-color: #3C4B96;
  vertical-align: middle;
}
.table01 td {
  vertical-align: middle;
  border-bottom: 1px solid #EDEFFA;
  border-right: 1px solid #EDEFFA;
  padding: 10px 10px;
}
.table01 td:last-child {
  border-right: none;
}
.table02 {
  border-collapse: collapse;
  border-top: solid 1px #555555;
  border-bottom: solid 1px #555555;
}
.table02 th {
  padding: 0px 20px;
  font-weight: bold;
  width: auto;
  border-bottom: solid 1px #555555;
}
.table02 td {
  padding: 0px 20px;
  width: auto;
  border-bottom: solid 1px #C4CCDB;
}
.table02 td.no_bd {
  border-bottom: none;
}
.mb30{margin-bottom: 30px;}

.publication {
  display: flex;
  margin: 0px 0px 30px 0px;
}
.publication_txt {
  flex: 1;
}
.publication_img {
  width: 200px;
  margin: 0px 30px 30px 0px;
}
.publication_img img {
  width: 100%;
}
.new_icon {
  background-color: #E5005B;
  border-radius: 3px;
  display: inline-block;
  color: #FFF;
  padding: 1px 5px;
  font-size: 1.2rem;
  margin: 0px 0px 0px 10px;
  text-shadow: 0px -1px #f05d50;
  line-height: 150%;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  vertical-align: text-top;
  letter-spacing: 1px;
}
/*一字下げ*/
.indent_d {
  padding-left: 1.5rem;
  text-indent: -1.5rem;
  margin: 0px 0px 0px 1.5rem;
}
.indent_d::before {
  content: "... ";
}
.news01 {
  margin: 10px 0px 0px 0px;
}
/*ロゴ*/
.img img {
  width: 100%;
}
.img .small {
  width: 275px;
}
.img .medium {
  width: 550px;
}
.img .large {
  width: 825px;
}
/*部会一覧*/
.committee {
  display: grid;
  grid-template-columns: 150px auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
.move {
  top: 0;
  width: 500px;
  margin: 0px auto;
  max-width: 100%;
  height: 100%;
}
/*認定トキシコロジスト一覧*/
.toxicologist {
  display: grid;
  grid-template-columns: 120px 1fr 120px 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  margin: 0px 0px 20px 0px;
}
.name_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  width: 100%;
  margin: 0px 0px 0px 0px;
  text-align: center;
}
/*History of JSOT*/
dl.box1 {
  display: grid;
  grid-template-columns: 180px auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  border-top: 1px solid #bdc4e7;
  margin: 0px 0px 20px 0px;
}
dl.box1 dd {
  border-bottom: 1px solid #bdc4e7;
  color: #3C4B96;
  padding: 5px 20px;
  background-color: #EDEFFA;
}
dl.box1 dt {
  border-bottom: 1px solid #bdc4e7;
  padding: 5px 20px;
  font-weight: normal;
}
/*schedule*/
dl.news {
  line-height: 1.8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0px 0px;
}
dl.news dt {
  width: 100px;
  padding: 0px 0px 0px 0px;
  margin: 8px 0px;
  color: #3C4B96;
  font-weight: 300;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 2.0rem;
  letter-spacing: 1px;
}
dl.news dd {
  width: calc(100% - 110px);
  padding: 0px 0px 0px 25px;
  margin: 8px 0px;
  border-left: 1px solid #EDEFFA;
}
.schedule dl {
  line-height: 1.8;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0px 0px;
}
.schedule dl dt {
  width: 120px;
  padding: 5px 0px 5px 0px;
  margin: 10px 0px;
  color: #3C4B96;
}
.schedule dl dd {
  width: calc(100% - 120px);
  padding: 5px 0px 5px 20px;
  margin: 10px 0px;
  border-left: 1px solid #EDEFFA;
}
.councilor {
  border: none;
  width: 100%;
  height: 1000px;
  overflow-x: scroll;
}
/*Constitution*/
.rule {
  display: grid;
  grid-template-columns: 100px auto;
  grid-column-gap: 0px;
  grid-row-gap: 10px;
}
/*Award*/
.award {
  display: grid;
  grid-template-columns: 120px auto;
  grid-column-gap: 0px;
  grid-row-gap: 5px;
  margin: 0px 0px 25px 0px;
}
.award p {
  display: block;
}
.bg_b {
  background-color: #EDEFFA;
  margin: 0px 20px 0px 0px;
  padding: 0px 15px;
}
/*目次*/
.contents_list {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  justify-content: space-between;
  margin: 0px auto 80px auto;
  width: 100%;
}
.contents_list li {
  list-style: none;
  width: 48%;
  display: inline-block;
}
.contents_list a {
  align-content: center;
  width: 100%;
  height: 80px;
  display: inline-block;
  font-weight: 500;
  color: #3C4B96;
  cursor: pointer;
  margin: 0px 20px 20px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #EDEFFA;
  box-shadow: 0px 3px 0px 0 rgba(60, 75, 150, 0.2);
  text-decoration: none;
  text-align: center;
  font-size: 1.8rem;
}
.contents_list a:hover {
  opacity: 0.5;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
/*優秀研究発表賞*/
.report {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.report div {
  width: 140px;
  margin: 0px 5px;
}
.report div img {
  width: 100%;
}
.sub_title {
  font-style: italic;
  margin: 20px 0px 0px 0px;
}
@media screen and (max-width:1200px) {
  /*認定トキシコロジスト一覧*/
  .toxicologist {
    grid-template-columns: 120px auto;
  }
  .name_list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media screen and (max-width:850px) {
  .img .small {
    width: 40%;
  }
  .img .medium {
    width: 70%;
  }
  .img .large {
    width: 100%;
  }
  .report {
    justify-content: flex-start;
  }
  .report div {
    margin: 5px 5px;
  }
  .name_list {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .table_box {
    overflow-x: auto;
    display: block;
  }
  .table_box table th, .table_box table td {
    white-space: nowrap;
  }
}
@media screen and (max-width:650px) {
  .title01 {
    font-size: 2.5rem;
  }
  .committee {
    display: inline-block;
  }
  .title_center {
    font-size: 2.0rem;
  }
  .title01 {
    font-size: 2.0rem;
  }
  .title02 {
    padding: 25px 20px;
    border-radius: 3px;
    font-size: 1.7rem;
  }
  .title02:before {
    left: -5px;
  }
  .title03 {
    font-size: 1.6rem;
    padding: 0px 0px 0px 20px;
  }
  .title03:before {
    height: 30px;
  }
  /*刊行物*/
  .publication {
    display: block;
  }
  .publication_img {
    width: 200px;
    margin: 20px auto;
  }
  /*年間スケジュール*/
  dl.news {
    display: block;
    margin: 0px 0px;
    line-height: 1.5;
  }
  dl.news dt {
    width: 100%;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px;
    color: #3C4B96;
    border-left: 1px solid #EDEFFA;
  }
  dl.news dd {
    width: 100%;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 15px 0px;
    border-left: none;
    border-left: 1px solid #EDEFFA;
  }
  /*年間スケジュール*/
  .schedule dl {
    display: block;
    margin: 0px 0px;
    line-height: 1.5;
  }
  .schedule dl dt {
    width: 100%;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px;
    color: #3C4B96;
    border-left: 1px solid #EDEFFA;
  }
  .schedule dl dd {
    width: 100%;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 15px 0px;
    border-left: none;
    border-left: 1px solid #EDEFFA;
  }
  dl.box1 {
    display: inline-block;
  }
  dl.box1 dt {
    padding: 0px 0px 5px 0px;
    width: 100%;
    margin: 0px 0px 0px 0px;
  }
  dl.box1 dd {
    width: 100%;
    padding: 0px;
  }
  .name_list {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width:400px) {
  /*学会表彰*/
  .award {
    display: block;
  }
  .award p {
    display: block;
    width: 100%;
    margin: 10px 0px;
  }
  .award div {
    margin: 10px 0px;
  }
  .bg_b {
    margin: 0px 0px 0px 0px;
  }
  .name_list {
    grid-template-columns: 1fr;
  }
}